AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1
  g: 1
  r: 1
ContainedObjects:
- AltLookAngle:
    x: 0
    y: 0
    z: 0
  Autoraise: true
  ColorDiffuse:
    b: 1
    g: 1
    r: 1
  CustomPDF:
    PDFPage: 0
    PDFPageOffset: 0
    PDFPassword: ''
    PDFUrl: http://cloud-3.steamusercontent.com/ugc/1700659722106672329/E7690C91C2A67EE07244C7434DCCF49CCE62B51D/
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 775aed
  Grid: true
  GridProjection: false
  Hands: false
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Custom_PDF
  Nickname: ''
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -51.345
    posY: 2.432
    posZ: -73.439
    rotX: 0
    rotY: 270
    rotZ: 0
    scaleX: 1.17
    scaleY: 1
    scaleZ: 1.17
  Value: 0
  XmlUI: ''
Description: ''
DragSelectable: true
GMNotes: ''
GUID: cb2ce4
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Deck Importer Reference Guide
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -45.5
  posY: 3.23
  posZ: -77.73
  rotX: 0
  rotY: 90
  rotZ: 0
  scaleX: 0.55
  scaleY: 0.55
  scaleZ: 0.55
Value: 0
XmlUI: ''
